{
  "profession": "etched:bard",
  "removeOtherTrades": false,
  "maxTrades": 2,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_13",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_11",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_cat",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_otherside",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:note_block",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "etched:music_label",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4,
        "priceModifier": 0
      },
      "tradeExp": 1,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "etched:blank_music_disc",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 28,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "etched:etching_table",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 32,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:clay",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 6,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:hay_block",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:white_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 32,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:bone_block",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 24,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:packed_ice",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 36,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:gold_block",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 48,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 2,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:jukebox",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 26,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "etched:jukebox_minecart",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 28,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "etched:album_jukebox",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 30,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:diamond",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:amethyst_shard",
        "amount": 8,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 10,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_13",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_cat",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_blocks",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_chirp",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_far",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_mall",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_mellohi",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_stal",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_strad",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_ward",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_11",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_wait",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_pigstep",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_otherside",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_5",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:music_disc_relic",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "mowziesmobs:music_disc_petiole",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "etched:etched_music_disc",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "biomesoplenty:music_disc_wanderer",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "aquamirae:music_disc_horizon",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "aquamirae:music_disc_forsaken_drownage",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "blue_skies:blinding_rage",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "blue_skies:defying_starlight",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "blue_skies:venomous_encounter",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "blue_skies:population",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "ars_nouveau:music_disc_aria_biblio",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "ars_nouveau:music_disc_firel_the_wild_hunt",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "ars_nouveau:music_disc_thistle_the_sound_of_glass",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "alexsmobs:music_disc_daze",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "alexsmobs:music_disc_thime",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "twilightforest:music_disc_findings",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "twilightforest:music_disc_home",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "twilightforest:music_disc_maker",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "twilightforest:music_disc_motion",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "twilightforest:music_disc_radiance",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "twilightforest:music_disc_steps",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "twilightforest:music_disc_superstitious",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "twilightforest:music_disc_thread",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "twilightforest:music_disc_wayfarer",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "cataclysm:music_disc_netherite_monstrosity",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "cataclysm:music_disc_ender_guardian",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "cataclysm:music_disc_ignis",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "cataclysm:music_disc_the_harbinger",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "cataclysm:music_disc_the_leviathan",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "cataclysm:music_disc_ancient_remnant",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "conjurer_illager:music_disc_delve_deeper",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "supplementaries:pancake",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "idas:music_disc_slither",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "idas:music_disc_calidum",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "integrated_stronghold:music_disc_sight",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "integrated_stronghold:music_disc_forlorn",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quark:music_disc_endermosh",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quark:music_disc_drips",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quark:music_disc_ocean",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quark:music_disc_rain",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quark:music_disc_wind",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quark:music_disc_fire",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quark:music_disc_clock",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quark:music_disc_crickets",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quark:music_disc_chatter",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 40,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    }
  ]
}